@import url('font.css');
* {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
*::after, *::before{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
html, body{padding:0;width: 100%;min-width: 320px;margin: 0 auto;height: 100%}
html {height:100%;font-size: 15px}
article,aside,audio,blockquote,body,canvas,code,dd,details,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,input,legend,li,mark,menu,nav,ol,p,pre,section,summary,td,textarea,th,time,ul,video,a{margin:0;padding:0;
  font-family: 'Noto Sans KR'; letter-spacing: -0.5px;color: #333}
strong {font-weight:600; color:#111;}
a{line-height: 1;}
li,p{line-height: 1.5;color: #333}
img{vertical-align:middle;border:0}
a,button,input,select,textarea{margin:0;vertical-align:middle}
button {border:0 none; background:transparent; cursor:pointer;}
table{border-spacing:0;border-collapse:collapse}
fieldset{border:0}
legend{color:#000}
address,caption,cite,code,dfn,em,th,var{font-weight:400;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;list-style: none;  line-height:1;color: #333}
caption,hr,legend{font-size:1px;line-height:0;width:0;height:0;text-indent:-9999em}
a,a:active,a:focus,a:link,a:visited{text-decoration:none;}
input[type='text'],input[type='tel'], input[type='password'],input[type='number']  {color :#333; background:#fff; border:1px solid #ccc; height:44px; line-height:42px; padding:0 10px;}
input[type='text']::placeholder{color: #ccc}
input[type='checkbox']{background-color: #fff}
select {background:#fff; border:1px solid #ccc; height:44px; line-height:42px; padding:0 10px;}
textarea {border-color: #b6b6b6 #ddd #ddd #b6b6b6; border-style: solid; border-width: 1px; background-color:#fff;}
.bg_black{display: none;z-index: 1052;width: 100%;height: 100%;position: fixed;background-color: rgba(0,0,0,0.4);top: 0;left: 0;transition: 0s}
/* input[type='text'].defult{width: 226px} */
@media screen and (min-width:1025px) {
  a:hover{text-decoration: none}
}
@media screen and (max-width:768px) {
  html{font-size: 13px}
}
@media screen and (max-width:767px) {
 html{font-size: 12px}
input[type='text'],input[type='tel'], input[type='password'],input[type='number']  {height: 30px;line-height: 30px}
 select{height: 30px;}
}

/*기타*/
.clearfix:after {content:""; display:block; clear:both;}
.blind{width: 0;height: 0;opacity: 0;line-height: 0;font-size: 0}
.imgrate{display: block; width: 100%}
.mt0{margin-top: 0px!important}
.mt10{margin-top: 10px!important}
.mt20{margin-top: 20px!important}
.mt30{margin-top: 30px!important}
.mt40{margin-top: 40px!important}
.mt50{margin-top: 50px!important}
.mt60{margin-top: 60px!important}
.mt70{margin-top: 70px!important}
.mt80{margin-top: 80px!important}
.mt100{margin-top: 100px!important}
.textAlign_right{text-align: right!important;}
.textAlign_left{text-align: left!important;}
.textAlign_center{text-align: center!important}
.text_right{text-align: right!important;}
.text_left{text-align: left!important;}
.text_center{text-align: center!important}
.float_left{float: left;}
.float_right{float: right;}
.mr1{margin-right: 10px}
.ml1{margin-left: 20px}
.fb{font-weight: 600!important}
.max1400{width: 100%;height: auto;position: relative;max-width: 1400px;padding: 0 0px;margin: 0 auto;}
.max1300{width: 100%;height: auto;position: relative;max-width: 1300px;padding: 0 0px;margin: 0 auto;}
.max1200{width: 100%;height: auto;position: relative;max-width: 1200px;margin: 0 auto;}
.max1100{width: 100%;height: auto;position: relative;max-width: 1100px;margin: 0 auto;}
.max1120{width: 100%;height: auto;position: relative;max-width: 1160px;padding: 0 20px;margin: 0 auto;}
.imgRate{display: block;width: 100%;max-width: 1920px;margin: 0 auto;}
.title70{width: 60px; border-right: 1px solid #ccc;display: inline-block;line-height: 1;font-weight: 600}
.overflowHidden{overflow: hidden;}
.col_red{color: #f20000!important;}
.col_blue{color: #2b72c9!important}
.bold_red{color: #f20000!important;font-weight: 600}
.relative{position: relative;}
.po_tr{position: absolute;top: -4px;right: 0;transform: rotate(180deg);}
.po_tr.close_btn{transform: rotate(0deg)}
.padd30_con{padding: 30px;position: relative;}
@media screen and (max-width:1400px) {
  .max1400{padding: 0 20px}
}
@media screen and (max-width:1200px) {
  .max1200{padding: 0 20px}
}
@media screen and (max-width:1300px) {
  .max1300{padding: 0 20px}
  .max1120{padding: 0 20px}
}
@media screen and (max-width:768px) {
  .padd30_con{padding: 15px}
  .max1200{padding: 0 10px}
  .max1400{padding: 0 10px}
  .max1300{padding: 0 10px}
  .max1120{padding: 0 10px}
}
@media screen and (max-width:600px) {

  .padd30_con{padding: 10px}
}
.wid50{width: 100%; max-width: 50px}
.wid80{width: 100%; max-width: 80px}
.wid100{width: 100%; max-width: 100px}
.wid160{width: 100%; max-width: 160px}
.wid100{width: 100%; max-width: 100px}
.wid130{width: 100%; max-width: 130px}
.wid150{width: 100%; max-width: 150px}
.wid200{width: 100%; max-width: 200px}
.wid300{width: 100%; max-width: 300px}
.wid400{width: 100%; max-width: 400px}
.col100{width: 100%}


/* 버튼 */
.btn_wrap {margin-bottom:40px;margin-top: 40px;position: relative;}
.btn_wrap:after {clear:both;}
.btn {display:inline-block;line-height:50px; color:#fff; background:#a5abaf; text-align:center; padding:0 20px; vertical-align:middle; font-size:1.2em; margin:2px; border:none;border-radius: 4px;width: 180px;font-weight: 300}
button.btn {letter-spacing:-1px; padding:0 23px 0 24px}
button.btn_s3 {letter-spacing:-1px; padding:0 18px 0 12px;}
.btn_del{position: absolute; top: -10px; right: 0}
.doc_down{margin-top: -40px}
.btn img{margin-left: 10px;vertical-align: sub}

.btn_big {line-height:45px; font-size:16px;;}
.btn_small {line-height:35px; padding:0 20px;width: auto!important;height: 36px;}
.btn_xsmall {line-height:25px; font-size:13px; padding:0 10px; border-radius:3px}
.btn_xxsmall{padding: 0 3px;line-height: 25px;}

.btn.white {background:#fff; border:1px solid #d1d6d7; color:#999999}
.btn.primary{background-color: #227dff}
.btn.red{background-color: #e42626}
.btn.plus{background-color: #6aaada}
.btn.orange{background-color: #ffa80a;color: #fff}
.btn.btn_point {background:#0dad95;}
.btn.btn_white {background:#fff; border:1px solid #1c5096; color:#333;}

@media screen and (max-width:768px) {
  .btn_wrap{margin: 20px auto;}
	.btn { font-size:14px; font-weight:500;width: 130px}
	.btn_small {line-height:30px; padding:0 10px}
	.btn_xsmall {line-height:20px;}
}
@media screen and (max-width:400px) {
  .doc_down{margin: 0}
  .btn{font-size: 13px; line-height: 35px; padding: 0 15px}
}
@media screen and (min-width:1025px) {
  .btn.btn_blue:hover {background:#0262ac;}
  .btn.btn_point:hover {background:#079580;}
  .btn.btn_white:hover {background:#f0f5f9;}
}
/* 아이콘 */
.ico {display:inline-block; width:0; height:0; vertical-align:middle; background:url('../img/ico.png') no-repeat; overflow:hidden}
	.ico_close {background-position:-117px -83px; padding:20px 20px 0 0;}
	.ico_print {background-position:-235px -84px; padding:20px 20px 0 0;}
	.ico_info {padding:20px 20px 0 0; background-position:0 -250px; margin-right:5px}
	.ico_arrow_prev {background-position:-90px -86px; padding:20px 20px 0 0;}
	.ico_arrow_next {background-position:-60px -86px}
	.ico_search {padding:20px 20px 0 0; background-position:-177px -183px}
	.ico_search_black {padding:20px 20px 0 0; background-position:-177px -83px}
	.ico_download {padding:20px 20px 0 0; background-position:2px -214px}
  .ico_delete {padding:20px 20px 0 0; background-position:-117px -184px}
	.ico_small_plus {padding:20px 20px 0 0; background-position:-148px -184px}
	.ico_homepage {padding:20px 25px 0 0; background-position:-90px 1px;}
	.ico_logout {padding:20px 25px 0 0; background-position:-133px 1px;}
	.ico_calendar {padding:20px 25px 0 0; background-position:-204px -84px;}
	a.ico_callendar {background-color:#b9c0c4; background-position:-204px -81px; border-radius:3px; padding:25px 25px 0 0; margin:0 5px 0 0}
	.ico_sort {padding:20px 20px 0 0; background-position:-147px -113px;}
	.ico_mouse_sort {padding:20px 20px 0 0; background-position:-176px -112px;}
	.ico_linesort {padding:20px 20px 0 0; background-position:-176px -112px;}
	.ico_bigarrow {padding:25px 30px 0 0; background-position:-380px 2px;}
	.ico_file {padding:22px 22px 0 0; background-position:-274px -40px;}
	.ico_check {padding:22px 22px 0 0; background-position:-271px -108px;}
	.ico_cancel {padding:22px 22px 0 0; background-position:-300px -108px;}
	.ico_plus {padding:20px 20px 0 0; background-position:-147px -83px;}
	.ico_minus {padding:20px 20px 0 0; background-position:-237px -83px;}
	.ico_new {padding:20px 20px 0 0; background-position:-361px -71px;}
	.ico_rock {padding:20px 20px 0 0; background-position:-381px -71px;}
  .ico_link {padding:20px 20px 0 0; background-position:-401px -71px;}
  .ico_up {padding:20px 20px 0 0; background-position:-3px -83px;}
	.ico_down {padding:20px 20px 0 0; background-position:-28px -83px;}
  .ico_down {padding:20px 20px 0 0; background-position:-28px -83px;}
.ico_word {padding: 22px 22px 0 0; background-position: -304px -40px}
.ico_excel {padding: 22px 22px 0 0; background-position: -334px -40px}
.ico_img {padding: 22px 22px 0 0; background-position: -334px -70px}
.ico_ppt {padding: 20px 22px 0 0; background-position: -364px -41px}
.ico_hwp {padding: 22px 22px 0 0; background-position: -304px -70px}
.ico_zip {padding: 20px 22px 0 0; background-position: -274px -71px}
.ico_pdf {padding: 22px 22px 0 0; background-position: -394px -40px}

	.plusbtn_wrap .ico {padding:30px 30px 0 0; background-color:#999;}
	.plusbtn_wrap .ico_plus {background-position:-142px -178px;}
	.plusbtn_wrap .ico_minus {background-position:-197px 8px}
	.plusbtn_wrap .ico_arrow_top {background-position:8px -178px}
	.plusbtn_wrap .ico_arrow_bottom {background-position:-23px -177px}
@media screen and (min-width:1025px) {
  .plusbtn_wrap .ico:hover {background-color:#777;}
}
  .ico_sns {display:inline-block; width:0; height:0; vertical-align:middle; background:url('../img/ico_sns.png') no-repeat; overflow:hidden}
	.sns_fb {padding:26px 26px 0 0; background-position:0px -40px; background-color:#395595;}
	.sns_tw {padding:26px 26px 0 0; background-position:-160px -40px; background-color:#0eb6f4;}
	.sns_ks {padding:26px 26px 0 0; background-position:-200px -40px; background-color:#ffae00;}
	.sns_kakao {padding:26px 26px 0 0; background-position:-40px -40px; background-color:#eed824;}
	.sns_naver {padding:26px 26px 0 0; background-position:-120px -40px; background-color:#36ac36;}
	.sns_google {padding:26px 26px 0 0; background-position:-80px -40px; background-color:#b6372d;}

/* 3차메뉴 */
.depth3_menu {display:block; margin:-20px auto 30px;text-align: center}
.depth3_menu ul {font-size: 0}
.depth3_menu ul li {display: inline-block;;width:200px;border: 1px solid #ccc;font-size: 20px;border-style: solid none}
.depth3_menu ul li a {display:block; line-height:58px; text-align:center; background:#fff; color: #77787b;position: relative;}
.box_deco{display: none;position: absolute;width: 35px;height: 16px;background: url('../img/box_deco.png') no-repeat center center;bottom: -12px;left: 50%;margin-left: -18px}
.depth3_menu ul li span{width: 18px;height: 18px;background: url('../img/depth3_deco_off.png') no-repeat;display: inline-block;position: relative;top: 1px;margin-right: 10px}
.depth3_menu ul li.on a { color:#333;}
.depth3_menu ul li.on span { background: url('../img/depth3_deco_on.png') no-repeat}

.depth3_menu.menu_2 ul li {width:50%;}
.depth3_menu.menu_3 ul li {width:33.3333%;}
.depth3_menu.menu_4 ul li {width:25%;}
.depth3_menu.menu_5 ul li {width:20%;}
.depth3_menu.menu_6 ul li {width:16.6666%;}
.depth3_menu.menu_7 ul li {width:14.2857%;}
@media screen and (min-width:1025px) {
  .depth3_menu ul li:hover a {color: #333;}
  .depth3_menu ul li:hover span {background: url('../img/depth3_deco_on.png') no-repeat}
}
@media screen and (max-width:1024px) {
	.depth3_menu.menu_5 ul li {width:33.3333%;}
	.depth3_menu.menu_6 ul li {width:33.3333%;}
	.depth3_menu.menu_7 ul li {width:33.3333%;}
}
@media screen and (max-width:768px) {
  .depth3_menu ul li{width: 150px}
  .depth3_menu ul li a{font-size: 15px}
	.depth3_menu.menu_4 ul li {width:50%;}
	.depth3_menu.menu_5 ul li {width:50%;}
	.depth3_menu.menu_6 ul li {width:50%;}
	.depth3_menu.menu_7 ul li {width:50%;}
}
@media screen and (max-width:480px) {
  .depth3_menu ul li{margin-bottom: 5px}
  .depth3_menu ul li a{height: 40px;line-height: 40px}
	.depth3_menu.menu_5 ul li {width:100%;}
	.depth3_menu.menu_6 ul li {width:100%;}
	.depth3_menu.menu_7 ul li {width:100%;}
}


.category_wrap {display:block; max-width:1340px; padding:0 20px; margin:40px auto 40px;}
.category_wrap ul {overflow:hidden; border-top:1px solid #d5d3d6; border-left:1px solid #d5d3d6;}
.category_wrap ul li {float:left; width:25%;}
.category_wrap ul li a {display:block; height:50px; line-height:50px; text-align:center; vertical-align:middle; background:#f8f8f8; border-right:1px solid #d5d3d6; border-bottom:1px solid #d5d3d6; font-weight:500;}
.category_wrap ul li a.on {background:#1c5096; color:#fff;}


@media screen and (min-width:1025px) {
  .category_wrap ul li a:hover {background:#eeeeee;}
}

/* 제목 */
.con_tit{font-size: 20px;border-bottom: 1px solid #c1c1c1;padding-bottom: 8px}
.con_tit span{font-size: 0.7em;color: #888}
.con_sub_tit{margin-top: 5px;color: #666}

.title_depth1 {background:url('../img/bullet.png') no-repeat -60px 3px; font-size:1.4em; font-weight:500; color:#333; padding-left:25px; margin:10px 0;}
.title_depth1 span{font-size: 0.8em;font-weight: 300;margin-left: 10px}
.title_depth1_2 {background:url('../img/bullet.png') no-repeat -60px 2px; font-size:1.4em; font-weight:300; color:#888; padding-left:25px; margin:10px 0;}
.title_depth1_2 span{color: #333;font-weight: 500}
.title_depth2 {background:url('../img/bullet.png') no-repeat -34px -44px; font-size:1.2em;padding-left:20px;margin:10px 0;}
.title_depth3 {background:url('../img/bullet.png') no-repeat 0px -94px; padding-left:10px;margin:10px 0;}

/* 문단 */
/* .section {padding-bottom:40px;} */
/* .section_s1{margin-top: 30px;position: relative;} */
.section_s2{border-top: 2px solid #666666}
.section_s3{border: 1px solid #dbdbdb;border-top: 2px solid #0dad95;padding: 40px}
.section_s6{margin-top: 60px}
.section_s6:first-child{margin-top: 0}
.section.depth2 {padding-left:25px;}
.section.depth3 {padding-left:20px;}
.max500{max-width: 500px}
/* 테이블 */
.table_basic {width:100%;border-top: 1px solid #666;border-bottom: 1px solid #666}
.table_basic thead tr th {padding:10px; font-weight:400;  background:#fcfcfc; text-align:center; border-bottom:1px solid #e2e7eb;text-align:center}
.table_basic thead tr th .ico_sort {margin-left:5px; /*border:1px solid #dadada; border-radius:2px;*/}
.table_basic thead tr th:first-child {border-left:none;}
.table_basic tbody tr th {padding:10px 15px; font-weight:500; color:#333; border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center}
.table_basic tbody tr th:first-child {border-left:none;}
.table_basic tbody tr td {padding:10px 15px; font-weight:400; color:#333; border-bottom:1px solid #e6e6e6; text-align:center;height: 40px}
.table_basic tbody tr td:first-child {border-left:none;}
.table_basic tbody tr td a {}

.table_basic tfoot tr th{padding:10px; font-weight:500;  background:#f9f9f9; text-align:center; border-bottom:1px solid #e2e7eb; border-left:1px solid #e2e7eb; text-align:center}
.table_basic tfoot tr th:first-child {border-left:none;}
/* .table_basic a.board_tit{border-bottom: 1px solid #000} */
.td_pd_none td{padding: 0 0!important;height: auto!important;}
.th_left_border{border-left:1px solid #e6e6e6!important}
.board_tit{font-size: 1.3em;color: #333!important}

@media screen and (min-width:1025px) {
.table_basic tbody tr:hover {background:#e9eff1;}
.table_basic.table_hover_none tbody tr:hover {background:#fff;}
}

.label{display: inline-block;height: 30px;width: 70px;line-height: 30px;color: #fff;text-align: center}
.label.blue{background-color: #008af0}
.label.red{background-color: #ed145b}
.label.green{background-color: #78ca08}
.label.yel{background-color: #ff9c00}
.label.purple{background-color: #6519d8}
.label.gray{background-color: #4f4f4f}


.table_basic2{width: 100%;border-top: 2px solid #333}
.table_basic2 thead th{padding: 10px;text-align: center;border: 1px solid #d7d7d7;background-color: #e1e1e1;;font-weight: 500;border-left: 0;height: 50px}
.table_basic2 thead th:last-child{border-right: 0}
.table_basic2 thead th img{display: block;margin: 10px auto;}
.table_basic2 tbody th{text-align: center; ;border: 1px solid #d7d7d7;padding: 10px;border-left: 0;color: #666;font-weight: 300}
.table_basic2 tbody td{text-align: center;padding: 10px 10px;border: 1px solid #d7d7d7;color: #666;font-weight: 300;height: 50px}
.table_basic2 tbody td:first-child{border-left: 0}
.table_basic2 tbody td:last-child{border-right: 0}
.table_basic2 tbody td strong{color: inherit;}
.table_basic2 li{text-align: left;margin-top: 2px;color: #666}
.table_basic2 li:first-child{margin-top: 0}
.br_none{border-right: 0!important}
.table_top{vertical-align: top}

.table_basic3{width: 100%;border-top: 1px solid #333}
.table_basic3 tr{border-bottom: 1px solid #e1e1e1}
.table_basic3 tr:last-child{border-bottom: 0}
.table_basic3 tbody th{background-color: #f7fbff;text-align: center;padding: 10px}
.table_basic3 tbody td{text-align: left;padding: 20px;border-left: 1px solid #e1e1e1}
.table_basic3 tbody td:first{border-left: 0}

.table_basic4{width: 100%;border-top: 2px solid #333;border-bottom: 2px solid #d7d7d7}
.table_basic4 thead th{padding: 10px;text-align: center;border: 1px solid #d7d7d7;background-color: #f8f8f8;;font-weight: 500;border-left: 0}
.table_basic4 thead th:last-child{border-right: 0}
.table_basic4 thead th img{display: block;margin: 10px auto;}
.table_basic4 tbody th{text-align: center; font-weight: 500;;border: 1px solid #d7d7d7;padding: 10px;border-left: 0;background-color: #f8f8f8}
.table_basic4 tbody td{text-align: left;padding: 10px 10px;border: 1px solid #d7d7d7;color: #666;}
.table_basic4 tbody td:first-child{border-left: 0}
.table_basic4 tbody td:last-child{border-right: 0}
.table_basic4 tbody td strong{color: inherit;}
@media screen and (max-width:600px) {
.overflow_scroll{overflow: scroll;}
/* .table_basic2{width: 600px;font-size: 11px} */
.table_basic tbody tr td{padding: 5px}
.table_basic2 thead th{padding: 5px}
.table_basic2 tbody th{padding: 5px}
.table_basic2 tbody td{padding: 5px}
}
/* 쓰기 */
.table_form {width:100%; border-bottom:1px solid #e2e7eb; margin-bottom:10px;}
.table_form thead tr th {padding:10px 15px; font-weight:500; color:#333; border-top:1px solid #e6e6e6; text-align:center; background:#f9f9f9;border-right: 1px solid #e6e6e6}
.table_form thead tr th:last-child{border-right: none}
.table_form tbody tr th {padding:10px 15px; font-weight:500; color:#333; border-top:1px solid #e6e6e6; text-align:left; background:#f9f9f9}
.table_form tbody tr td {padding:10px 15px; font-weight:400; color:#666; border-top:1px solid #e6e6e6; text-align:left; min-height:40px;}
.table_form tbody tr td p {padding:3px 0;}
.table_form .context {padding:30px 0;}
.table_form tbody table {width:100%;}
.table_form tbody table thead th {padding:5px; background:#aaa; color:#fff;}
.table_form tbody table tbody th {padding:5px; }
.table_form tbody table tbody td {padding:5px; text-align:center; border-left:1px solid #e6e6e6;}
@media screen and (max-width:580px) {
	.table_form tr th, .table_form tbody tr td {display:block;}
	.popBody .table_form tbody tr th  {display:table-cell}
	.popBody .table_form tbody tr td {display:table-cell; text-align:left;}
  .info_txt{display: block}
  .table_form tbody tr td span{display: block}
}
@media screen and (max-width:660px) {
  .scroll_section{overflow: scroll;}
  .scroll_section table{width: 660px}
}

/*박스 */
.box_style {display:block; background:#fff; padding:30px; border:1px solid #e3e3e3; margin-bottom:40px; line-height:1.5;border-top: 2px solid #0dad95}
.box_style.bg_info {background:#fff url('../img/box_bg_info.png') no-repeat 40px center; padding-left:125px;}
.box_style.bg_info .box_con {border-left:1px solid #ced0d7; padding: 0 20px;font-size: 16px}
.box_style.bg_info .box_con2 {border-left:1px solid #ced0d7; padding: 10px 20px;font-size: 16px}
.box_style strong {color:#111; font-weight:600;}

.box_style3 {background:#efefef; padding:20px;}
.box_style4 {border:1px solid #e3e3e3;border-top: 2px solid #0dad95;background:#fff; padding:30px;font-size: 1.2em}
.box_style5 {width: 100%; padding: 40px; background: url('../img/box_border.png') no-repeat center center;background-size: 100% 100%;}
.box_style6{border:1px solid #e3e3e3;border-top: 2px solid #0dad95;background:#fff;font-size: 1.2em}
.box_style6 > div{padding: 30px}
.box_style6 > div:last-child{background-color: #f3fbfa}
@media screen and (max-width:580px) {
.box_style.bg_info {background:#eaedf5; padding:20px;}
.box_style.bg_info .box_con {padding-left:0px; border:none;font-size: 14px}
.box_style4{padding: 15px}
.box_style6 > div{padding: 15px}
}
.dddd{overflow: hidden;}
.testslider{position: relative;}
.testslider li{display: inline-block;}

/* 리스트 */
.list_hy{position: relative;padding-left: 14px;line-height: 1.7}
.list_hy::after{display: block; position: absolute;content: "-";top:0px;left: 0px}
.list_s1{position: relative;padding-left: 14px;line-height: 1.7}
.list_s1::after{display: block; position: absolute;content: "·";top:1px;left: 0px}
.list_s2{position: relative;padding-left: 14px;}
.list_s2::after{display: block;position: absolute;content: "";width: 7px;height: 6px;background: url('../img/list_deco.png') no-repeat;top: 10px;left: 0}
.list_s3{position: relative;padding-left: 14px;line-height: 1.8}
.list_s3::after{display: block; position: absolute;width: 4px;height: 4px;border-radius: 100%;background-color: #ffb122;content: "";top:10px;left: 0px;}



/* 탭메뉴 */
.tabMenu {padding-bottom:10px;}
.tabMenu ul {overflow:hidden;}
.tabMenu ul li {float:left; width:20%;}
.tabMenu ul li a {position:relative; display:block; background:#e8e8e8; border:1px solid #ddd; margin:0 2px 2px 0; padding: 10px 30px; vertical-align:middle; text-align:center;}
.tabMenu ul li:first-child a {border-left:0;}
.tabMenu ul li a:hover {background:#ddd;}
.tabMenu ul li a.on {background:#2f4fbd; z-index:1; color:#fff; border:1px solid #2f4fbd}
.tabMenu ul li a.on span {color:#fff;}

.tabMenu.menu_2 ul li {width:33.3333%;}
.tabMenu.menu_3 ul li {width:25%;}
.tabMenu.menu_4 ul li {width:20%;}
.tabMenu.menu_5 ul li {width:16.6666%;}
.tabMenu.menu_6 ul li {width:14.285714%;}
.tabMenu.menu_7 ul li {width:12.5%;}
.tabMenu.menu_8 ul li {width:11.1111%;}

@media screen and (max-width:860px) {
	.tabMenu ul {text-align:center;}
	.tabMenu ul li {width:auto !important; float:none; display:inline;}
	.tabMenu ul li a {display:inline-block; padding:10px 10px; margin:0;}
}
@media screen and (max-width:380px) {
	.tabMenu ul li a {padding:5px 7px;}
}
